/* PANEL */


.panel {
	-webkit-box-shadow: 0px 0em 1em 0px rgba(39, 48, 56, 0.5);
	-moz-box-shadow: 0px 0em 1em 0px rgba(39, 48, 56, 0.5);
	box-shadow: 0px 0em 1em 0px rgba(39, 48, 56, 0.5);
	color: #ffffff;

	margin-bottom: 0.5em;
	background-color: #c00122;

	position: relative;
	border-radius: 0.25em;

}

.panel .panelhead {


	position: relative;
	padding: 0.5em 2em 0.25em 1em;

	font-weight: bold;

	cursor: pointer;


}

.panel .panelhead::before {

	content: "";
	position: absolute;
	width: 1.1em;
	height: 1.1em;
	right: 0.5em;
	top: 0.75em;

	background-image: url(../../img/icons/arrow_next.png);
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center;



}





.panel.open .panelhead::before {

	background-image: url(../../img/icons/arrow_down.png);



}

.panel .panelcontent {
	max-height: 0px;
	overflow: hidden;
	transition: max-height 0.3s ease;


}

.panel .panelcontent_inner {
	padding: 0.25em 1em 1em 1em;

}